Manual do PHP
Anterior |  | Próxima

# newt_listbox_delete_entry

(PECL)

newt_listbox_delete_entry --

## Descrição

void newt_listbox_delete_entry ( resource listbox, mixed key )

Atenção
Esta função não está documentada, somente a lista de argumentos está disponível.

## Parâmetros

`listbox`

  Its description

`key`

  Its description

## Valores de retornado

Não há valor retornado.

Anterior | Principal | Próxima
newt_listbox_clear | Acima | newt_listbox_get_current